Tomas Tech Co.,Ltd. - Sales support #24

Parent project # 533 (New): [PJ******]General and administrative expenses

[FY2023]Common management for Ryo Nozaki

07 Oct 2023 15:01 - Ryo Nozaki

Status: Closed Start date: 07 Oct 2023
Priority: Normal Due date: 31 Dec 2023
Assignee: Ryo Nozaki % Done: 100%
Category: Estimated time: 200.00 hours
Target version: Spent time: 31.00 hours
Finish date:

Description

History

#1 - 07 Oct 2023 15:01 - Ryo Nozaki

- Copied from Sales support #20: [FY2023]Common management for Soraya added

#2 - 07 Oct 2023 15:02 - Ryo Nozaki

- Subject changed from [FY2023]Common management for Ryo to [FY2023]Common management for Ryo Nozaki

- Assignee changed from Soraya Norasing to Ryo Nozaki

#3 - 18 Oct 2023 20:45 - Ryo Nozaki

- Copied from deleted (Sales support #20: [FY2023]Common management for Soraya)

#4 - 18 Oct 2023 20:49 - Ryo Nozaki
- % Done changed from 0 to 90

#5 - 18 Nov 2023 16:17 - Ryo Nozaki

- Status changed from New to In Progress

#6 - 16 Jan 2024 19:01 - Ryo Nozaki

- Status changed from In Progress to Closed

#7 - 16 Jan 2024 19:01 - Ryo Nozaki
- % Done changed from 90 to 100

#8 - 04 May 2024 17:23 - Ryo Nozaki
- Project changed from 42 to Tomas Tech Co.,Ltd.
- Parent task set to #533

19 Dec 2025

1/1



http://www.tcpdf.org

